# Results

## Toss Won

Via `tosswon`you are able to gain information about the team who won the toss.

You can request all the toss won livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=tosswon
```

## Winner Team

Via this `winnerteam`you are able to gain information about the team who won the game.

You can request all the winner team livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=winnerteam
```

## Man of the Match

Get information about who is elected `man of the match`.

You can request all the man of match livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=manofmatch
```

## Man of the Series

Get information about who is elected `man of the series`.

You can request all the man of series livescores we have via below endpoint:

```javascript
https://cricket.sportmonks.com/api/v2.0/livescores?api_token={YOURTOKEN}&include=manofseries
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/cricket-api/relationships/results.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
